\name{Counts2Prob}
\alias{Counts2Prob}
\title{
Converts counts for multi-category multi-model multi-member forecasts into probabilities. 
}
\description{
Compute category probabilities for multi-model multi-member ensemble forecasts. For multi-model ensembles, the category probabilities are first calculated for each single model ensemble, and then the multi-model average probability for each category is calculated.
}
\usage{
Counts2Prob(exp, model_dim = NULL, members_dim = NULL, bin_dim = NULL)
}
\arguments{
  \item{exp}{
Either a matrix with dimension c(members, bins) or an array with dimensions (members, bins, models)
  }
  \item{model_dim}{
The position of the dimension in exp containing the models.
  }
  \item{members_dim}{
The position of the dimension in exp containing the ensemble members.
  }
  \item{bin_dim}{
The position of the dimension in exp containing the categories.
  }
}
\value{
Vector of length bins with the probability for each category:\cr
}
\examples{

}
\author{
History:\cr

0.1  -  2017-05  (A. Hunter, \email{alasdair.hunter at bsc.es})  - Original code
}
\keyword{datagen}
